{
    "waybillDestinations": {
    "clb-blue-ridge-steel.clb-steel-girders": "clb-blue-ridge-steel.clb-bridge-section"
  },
  "properties": {
    "clb-blue-ridge-steel.clb-steel-girders": "clb-blue-ridge-steel.clb-bridge-section"
  }
  
}